.oe_overlay{
	background:#000;
	opacity:0;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
ul.oe_menu{
	list-style:none;
	position:relative;
	margin:30px 0px 0px 40px;
	width:560px;
	float:left;
	clear:both;
}
ul.oe_menu > li{
	width:112px;
	height:50px;
	padding-bottom:2px;
	float:left;
	position:relative;
}
ul.oe_menu > li > a{
	display:block;
	color:#fff;
	text-decoration:none;
	font-family:"Tahoma";
	text-align: center;
	font-size:17px;
	width:90px;
	height:29px;
	padding:10px;
	margin:1px;
-moz-transition: all 0.2s ease-in;
-webkit-transition: all 0.2s ease-in;
-o-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;
}


li.empty.hovered > a{
	color:#aaa;
	text-shadow:0px 0px 1px #FFF;
}

li.full.hovered > a{
	color:#aaa;
	text-shadow:0px 0px 1px #FFF;
}

ul.oe_menu > li > a:hover,
ul.oe_menu > li.selected > a{
	background:url(menubg.png) no-repeat;
	color:#b0b0b0;
	opacity:1.0;
-moz-transition: all 0.2s ease-in;
-webkit-transition: all 0.2s ease-in;
-o-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;
}

div.full {
	position:absolute;
	top:52px;
	left:1px;
	background:#fff;
	width:518px;
	height:280px;
	padding:20px;
	display:none;
}

div.full2 {
	position:absolute;
	top:52px;
	left:1px;
	background:#fff;
	width:518px;
	height:355px;
	padding:20px;
	display:none;
}

div.empty {
	display:none;
}
ul.oe_menu div ul li a{
	text-decoration:none;
	font-family:"Arial";
	color:#222;
	padding:2px 2px 2px 4px;
	padding-left:10px;
	margin:2px;
	display:block;
	font-size:12px;
}
ul.oe_menu div ul.oe_full{
	width:100%;
}
ul.oe_menu div ul li a:hover{
	background:#aaa;
	color:#fff;
}
ul.oe_menu li ul{
	list-style:none;
	float:left;
	width: 514px;
	margin-right:10px;
}
li.oe_heading{
	color:#aaa;
	font-size:18px;
	margin-bottom:10px;
	padding-bottom:6px;
	padding-left:10px;
	border-bottom:1px solid #ddd;
}
